  <resources>
    <string name="3FdaOPBi">Alazlanmış {ITEMNAME}</string>
    <string name="3JaHZA3Y">Büyük {ITEMNAME} Çantası</string>
    <string name="4nprSS1a">Esnek {ITEMNAME}</string>
    <string name="582QaBL6">Hafif {ITEMNAME}</string>
    <string name="5yVgXqQr">Yıpranmış {ITEMNAME}</string>
    <string name="6MVH4JVN">Sertleştirilmiş {ITEMNAME}</string>
    <string name="85WO1MKG">İyi Yapılmış {ITEMNAME}</string>
    <string name="8Pd6fLoy">Parçalanmış {ITEMNAME}</string>
    <string name="8Tal0XIj">Usta İşi {ITEMNAME}</string>
    <string name="ajjSonIo">Sert {ITEMNAME}</string>
    <string name="ajLElAyS">Ağırlıklı {ITEMNAME}</string>
    <string name="B14fVQHG">Kirlenmiş {ITEMNAME}</string>
    <string name="BA9c7gPb">Kalın {ITEMNAME}</string>
    <string name="bAdxUq7s">Kaliteli {ITEMNAME}</string>
    <string name="br0N6SSH">Çatlak {ITEMNAME}</string>
    <string name="bWhJwHA1">Gevşek {ITEMNAME}</string>
    <string name="bXYcvUcR">Limelenmiş {ITEMNAME}</string>
    <string name="CAP1BUjL">Güçlendirilmiş {ITEMNAME}</string>
    <string name="CCKZv6GM">Yontulmuş {ITEMNAME}</string>
    <string name="dXjbxaKQ">Çürüyen {ITEMNAME}</string>
    <string name="eb4miTUB">Eğilmiş {ITEMNAME}</string>
    <string name="fdgcpipH">Dengeli {ITEMNAME}</string>
    <string name="geUpgQI5">Zayıf {ITEMNAME}</string>
    <string name="H30eaZdf">Ağır {ITEMNAME}</string>
    <string name="l7QEpVwU">Paslı {ITEMNAME}</string>
    <string name="O0EcDd0a">Aşınmış {ITEMNAME}</string>
    <string name="Pbb94NdW">Yırtılmış {ITEMNAME}</string>
    <string name="PobRGG9S">Çökük {ITEMNAME}</string>
    <string name="Q5HVyNWJ">Özel Dikim {ITEMNAME}</string>
    <string name="rpUIBrOu">Çevik {ITEMNAME}</string>
    <string name="RwBOv1Mz">Ham {ITEMNAME}</string>
    <string name="SbNbqhOX">Ayrılmış {ITEMNAME}</string>
    <string name="TePk4BSJ">Ezilmiş {ITEMNAME}</string>
    <string name="w3jn7Ahz">Asil {ITEMNAME}</string>
    <string name="WbaIorOh">Ayarlanmış {ITEMNAME}</string>
    <string name="WK5y3PyJ">Hızlı {ITEMNAME}</string>
    <string name="xeb1b5PQ">Hoş {ITEMNAME}</string>
    <string name="zbs4c6sG">Desteklenmiş {ITEMNAME}</string>
  </resources>
